<?php 
/////////////////////
define('NTOP', 1);
$title = 'Ошибка';
require_once ('system/connect.php');
require_once ('system/core.php');
require_once ('system/function.php');
require_once ('m/head.php');
//////////////////////

echo '<div class="title2">Ошибка 404';

echo '</div>';
echo '<div class="topni">';
echo "<center><img src='/img/404/load.gif' alt='Загрузка' /></center>";
echo '</div>';
echo '<div class="topni">';
header('Refresh: 3; URL=http://king-top.ru');
echo 'Через несколько сек. вы будете перенаправлены на Главную страницу ТОП100'; 
echo '</div>';

require_once ('m/foot.php');

exit; 





?>